* {
	margin: 0;
	padding: 0;
}
.clear {
	clear: both;
}
body {
	font-family: Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
}
#nav {
	height: 32px;
	background: url(../logo.png) 1px 1px no-repeat #000000;
	border-bottom: 1px solid #666666;
	text-align: center;
	color: #ffffff;
}
@media print {
	#nav {
		display: none;
	}
}
#nav a {
	margin: 0 10px;
}
#nav a img {
	margin-top: 7px;
	border: none;
}
#container {
	width: 780px;
	margin: 0 auto;
	padding-bottom: 1px;
}
#header {
	width: 700px;
	height: 277px;
	margin: 0 auto;
}
#puzzlebody {
	position: relative;
	margin-bottom: 20px;
}
#puzzlebody p {
	margin: 20px 0;
}
#puzzlebody table {
	margin: 20px 0;
	font-family: "Trebuchet MS", Verdana, "Arial Narrow", Arial;
	font-size: 12pt;
	color: #000000;
}
#puzzlebody a img {
	border: 0;
}
#api #puzzlebody {
	margin-bottom: 80px;
}
#api #puzzlebody img {
	position: relative;
}
#api #puzzlebody img#p56 {
	top: 10px;
	left: 5px;
}
#api #puzzlebody img#p66 {
	left: 45px;
}
#api #puzzlebody img#p5246 {
	top: -5px;
	left: 105px;
}
#api #puzzlebody img#p7 {
	top: 30px;
}
#api #puzzlebody img#p312 {
	left: 80px;
}
#api #puzzlebody img#p317517 {
	top: 25px;
	left: 140px;
}
#api #puzzlebody img#p85 {
	top: 30px;
	left: 25px;
}
#api #puzzlebody img#p57 {
	top: 20px;
	left: 45px;
}
#api #puzzlebody img#p7-2 {
	top: 35px;
	left: 65px;
}
#api #puzzlebody img#p6266 {
	top: 25px;
	left: 5px;
}
#api #puzzlebody img#p10234 {
	top: 65px;
	left: 45px;
	margin-bottom: 20px;
}
#api #puzzlebody img#p6536 {
	top: 25px;
	left: 100px;
}
#ige #puzzlebody table {
	margin-left: 34px;
}
#ige #puzzlebody img {
	border: 0;
}
#int #puzzlebody p.eq {
	margin-bottom: 100px;
}
#int #puzzlebody img {
	display: block;
	margin-bottom: 25px;
}
#lic #puzzlebody table {
	width: 600px;
	margin: 0 auto;
}
#nos #puzzlebody table {
	margin-left: 120px;
}
#nos #puzzlebody td {
	width: 1.25em;
	height: 1.25em;
	text-align: center;
}
#sec #puzzlebody img {
	display: block;
	width: 526px;
	margin: 20px auto;
}
#six #puzzlebody #left {
        float: left;
	display: inline;
        width: 270px;
	margin-left: 100px;
	margin-bottom: 20px;
        padding-bottom: 10px;
        background: #ebf0ca;
	text-align: center;
}
#six #puzzlebody #right {
        float: right;
	display: inline;
        width: 270px;
	margin-right: 100px;
	margin-bottom: 20px;
        padding-bottom: 10px;
        background: #ebf0ca;
	text-align: center;
}
@media print {
	#six #puzzlebody #left {
		background: #ffffff;
	}
	#six #puzzlebody #right {
		background: #ffffff;
	}
}